admin_faq:
  path: /
  controller: App\Controller\Admin\Main\Faq\FaqController::index

admin_faq_new:
  path: /new
  controller: App\Controller\Admin\Main\Faq\FaqController::new

admin_faq_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Faq\FaqController::edit

admin_faq_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Faq\FaqController::delete